th.providers { background-color: #eee; color: #666; text-align: center; font-weight: bold; font-size: 115%; border: 1px solid #bbbbbb; }
h3.providers { color: #ad5d18; }
p.oe { color: #ad5d18; }
p.announce-new { padding:10px; border: 2px solid #42a817;  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
p.announce { padding:10px; border: 2px solid #42a817;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
p.alert-msg { padding:10px; border: 2px solid #ed1c24;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-weight: bold; }
p.alert-msg-green { padding:10px; border: 2px solid #00CC33;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-weight: bold; background-color: #E8E8E8; }
p.alert-msg-red { float:left; margin: 20px 5px; padding:10px; border: 2px solid #ed1c24;  -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; font-weight: bold; width: 93%; }

/* styles for 3 boxes on Retiree resources homepage */

.careerBoxContainer{
    padding: 0px;
    margin: 0px;
}
    
 .careerBoxContainer h3{
     font-size: 120%;
     color: #fff;   
     line-height: 115%;
     padding: 15px;
     margin: 0px;
}
.careerBox_one h3 { padding: 10px; color: #fff; background-color: #7ea8Ad; -moz-border-radius: 15px 15px 0px 0px; border-radius: 10px 10px 0px 0px; border-bottom: 1px solid #d9d9d9; } 
.careerBox_two h3 { padding: 10px; color: #fff; background-color: #606838; -moz-border-radius: 15px 15px 0px 0px; border-radius: 10px 10px 0px 0px; border-bottom: 1px solid #d9d9d9; }  
.careerBox_three h3 { padding: 10px; color: #fff; background-color: #bd6122; -moz-border-radius: 15px 15px 0px 0px; border-radius: 10px 10px 0px 0px; border-bottom: 1px solid #d9d9d9; }
.careerBox_four h3 { padding: 10px; color: #fff; background-color: #fdc741; -moz-border-radius: 15px 15px 0px 0px; border-radius: 10px 10px 0px 0px; border-bottom: 1px solid #d9d9d9; }

 .careerBoxContainer h4{
     font-size: 100%;
     color: #666;   
     line-height: 115%;
     padding: 15px;
     margin: 0px;
     border-top: 1px solid #ccc;
}

.careerBoxContainer p {
     color: #333;
     line-height: 115%;
}    

.careerBoxContainer ul { 
     margin: 10px;
     line-height: 115%;
     list-style-image: url("../../../../_assets/images/bullet.png");
}
 .careerBoxContainer a:link, a:visited, a:hover:visited {
     color: #007cba;
     }

 .careerBoxContainer a:hover {
     color: #007cba;
     text-decoration: underline;
}

.careerBox_one {
    border: 1px solid #7ea8Ad;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 23%;    
    float:left;
    height: 180px;
    margin: 20px 4px;
}

.careerBox_two { 
    border: 1px solid #606838;
    -moz-border-radius: 15px;
    border-radius: 15px;
    float:left;
    width: 23%;
    height: 180px;
    margin: 20px 4px;   
}

.careerBox_three {
    border: 1px solid #bd6122;
    -moz-border-radius: 15px;
    border-radius: 15px;
    float:left;
    width: 23%;
    height: 180px;
    margin: 20px 4px;
}
.careerBox_four {
    border: 1px solid #fdc741;
    -moz-border-radius: 15px;
    border-radius: 15px;
    float:left;
    width: 23%;
    height: 180px;
    margin: 20px 4px;
}

.announcementBox {
    padding:10px;
    border: 2px solid #ed1c24;
    -moz-border-radius: 6px;
    border-radius: 6px;
    float:left;
    font-weight: bold;
    width: 100%;
    height: 40px;
    }

 .highlightSecondary {-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
     border-radius: 15px;
     margin: 0%;
     width: 100%;
     padding: 2%;
     background: #f3f3f3;
     font-size: 100%;
     color: #555;
     }   

span.orange { color: #ad5d18; }
span.green { color: #42a817; }
span.purple { color: #8c2db5; }
span.red { color: #f52221; }
span.aqua { color: #41dbf9; }
span.gold { color: #e8d509; }
span.blue { color:#2e58d0; }
span.pink { color:#8c008e; }
span.white { color: #fff; }
span.gray { color: #afafaf; }

h3.oe-dates { color: #42a817; padding: 0 0 20px 0;}
div.empyrean { 
    float: right;
    padding: 0 10px;
    -moz-border-radius: 15px; 
    border-radius: 10px; 
    border: 2px solid #d9d9d9; }
    
div.retirees { 
    padding: 10px;
    -moz-border-radius: 15px 15px 0px 0px; 
    border-radius: 10px 10px 0px 0px; 
    border: 1px solid #d9d9d9; }

/* MOBILE */
@media only screen and (max-width: 640px) {
.ui-mobile .careerBoxContainer {margin: 0 10px; height: 950px;}
.ui-mobile .careerBox_one, .ui-mobile .careerBox_two, .ui-mobile .careerBox_three {
    width:97%; margin-bottom:15px;}
.ui-mobile .careerBox_one, .ui-mobile .careerBox_two{
    height:280px;}
.ui-mobile .careerBox_three {
    height:340px;}
}